.Sidebar {
  position: fixed;
  height: 100vh;
  width: 15rem;
  background-color: grey;

  h1 {
    text-align: left;
    padding: 0 1rem;
  }

  ul {
    list-style-type: none;
    display: flex;
    flex-direction: column;
    padding: 0;
    margin: 0;
    align-items: center;
  }
}

.Sidebar__filters {
  margin: 0 auto;
}

.Sidebar__filter--text {
  margin-left: 0.5rem;
}
